import React from 'react';
export default function Exclamation(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M440.39-373.78V-773h79.22v399.22zm0 186.78v-79.22h79.22V-187z" })));
}
